.form.minisearch{
    display: block;
    position: relative;
    width: 100%;
    /* max-width: 850px; */
}
.form.minisearch .arrow-search{
    display: none;
}
.form.minisearch.arrow .arrow-search{
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: calc(100% + 22px);
    left: 40px;
    background: #E1E1E1;
    transform: rotate(45deg);
}
.athena-search-autocomplete{
    background: #E1E1E1;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    color: #878787;
    display: none;
    font-size: 14px;
    font-weight: 500;
    overflow: visible;
    /* position: absolute; */
    position: relative; 
    top: calc(100% + 30px);
    transition: all 100ms;
    z-index: 100;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 5px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 5px 5px rgba(0, 0, 0, .15);
    right: 0;
    padding: 20px 30px;
    box-sizing: border-box;
    max-height: 77vh;
    text-align: left;
    overflow-y: auto;
    width: 100%;
    float: left;
    margin-top: 30px;
    padding-top: 0;
    border-top: 20px solid transparent;
}
.athena-search-autocomplete *{
    box-sizing: border-box;
}
.athena-search-autocomplete a{
    font-size: 14px;
    text-decoration: none;
    color: #000000;
    outline: 0;
}
.athena-search-autocomplete img{
    max-width: 100%;
    height: auto;
}
.athena-search-autocomplete .athena-ac-head h4{
    color: #000000;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 900;
}
.athena-search-autocomplete .athena-wrapper .athena-flex {
    display: block;
}
.athena-flex {
    position: relative;
}
.athena-search-autocomplete.athena-grid .athena-flex:before{
    position: absolute;
    top: 0;
    right: 70%;
    width: 0;
    height: 100%;
    content: "";
    background: #0000;
    border-left: 2px dashed #C6C6C6;
}
.athena-search-autocomplete.athena-grid.no-product-content .athena-flex:before{
    display: none;
}
.athena-flex:after{
    display: table;
    clear: both;
    content: "";
}
.athena-search-autocomplete .highlightSearchFont {
    color: #D71920 !important;
    display: inline !important;
    text-decoration: none;
}
.athena-search-autocomplete .syncit-autocomplete-focus{
    opacity: 0.6;
}
/*** Scroll ***/
.athena-search-autocomplete::-webkit-scrollbar{
    width: 7px;
}
.athena-search-autocomplete::-webkit-scrollbar-track{
    background: #f2f2f2;
}
.athena-search-autocomplete::-webkit-scrollbar-thumb{
    background: #a6a6a6;
    border-radius: 7px;
}
.athena-search-autocomplete::-webkit-scrollbar-thumb:hover{
    background: #737373;
}
/*** Banner Top ***/
.athena-ac-section-banner_top{
    margin-bottom: 20px;
    padding-top: 10px;
}
.athena-ac-section-banner_top > p{
    margin: 0;
}
.athena-ac-section-banner_top > p br{
    display: none;
}
/*** Tabs ***/
.athena-search-tabs{
    position: relative;
    border-bottom: 1px solid #C6C6C6;
    margin-bottom: 20px;
    width: 100%;
}
.athena-tab{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 0;
}
.athena-tab label{
    display: block;
    padding: 10px 20px !important;
    text-transform: uppercase;
    font-size: 14px;
    border: 1px solid #C6C6C6;
    border-bottom: 0;
    background: transparent;
    transition: all .3s ease-in 0s;
    -moz-transition: all .3s ease-in 0s;
    -webkit-transition: all .3s ease-in 0s;
    color: #a2a2a2;
    margin: 0;
}
.athena-tab label:hover{
    cursor: pointer;
    background: #ffffff;
    color: #7A7A7A;
}
.athena-search-autocomplete.athena-grid > .athena-search-tabs{
    display: none;
}
.athena-search-tabs .athena-tab:last-of-type{
    margin-right: 0
}
.athena-tab [type="radio"]{
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    display: none;
}
.athena-tab [type="radio"]:focus~label{
    outline: 2px solid blue
}
.athena-tab [type="radio"]:checked~label{
    background: #fff;
    z-index: 2;
    color: #7A7A7A;
}
.athena-tab input[type="radio"]:disabled{
    opacity: 0;
}
/*** No Results ***/
.athena-no-result {
    color: #000000;
    text-align: center;
    background: #ffffff;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 16px;
}
/*** Small col right ***/
.athena-search-autocomplete.athena-grid .athena-flex .small_col{
    width: 30%;
    float: left;
    margin-bottom: 15px;
    padding-bottom: 15px;
    padding-right: 30px;
    clear: left;
}
.athena-search-autocomplete.athena-grid .athena-flex .small_col:last-of-type{
    margin-bottom: 0;
}
.athena-search-autocomplete.athena-grid .athena-flex .small_col .athena-ac-block .athena-ac-element{
    margin-bottom: 10px;
}
.athena-search-autocomplete.athena-grid .athena-flex .small_col .athena-ac-block .athena-ac-element .athena-img{
    margin-bottom: 10px;
}
/*** Big col right ***/
.athena-search-autocomplete.athena-grid .athena-flex .bigg_col{
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    float: right;
    padding-left: 30px;
}
.athena-search-autocomplete.only-product .athena-flex .bigg_col{
    padding-left: 0;
    width: 100%;
}
.only-product .athena-flex:before{
    display: none;
}
#athena-first-click.athena-search-autocomplete .athena-flex .bigg_col{
    padding-left: 0;
    width: 100%;
}
#athena-first-click.athena-search-autocomplete .athena-flex:before{
    display: none;
}
#athena-first-click.athena-search-autocomplete.athena-grid.first-popular-container .athena-flex .bigg_col{
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    float: right;
    padding-left: 30px;
}
#athena-first-click.athena-search-autocomplete.first-popular-container .athena-flex:before{
    position: absolute;
    top: 0;
    right: 70%;
    width: 0;
    height: 100%;
    content: "";
    background: #0000;
    border-left: 2px dashed #C6C6C6;
    display: block;
}
.athena-search-autocomplete.athena-grid .athena-flex .bigg_col .athena-ac-head{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.athena-search-autocomplete .athena-wrapper .athena-flex .bigg_col .athena-ac-block{
    display: block;
    position: relative;
    cursor: pointer;
    margin-bottom: 20px;
}
.athena-search-autocomplete .athena-wrapper .athena-flex .bigg_col .athena-ac-block .athena-el-1 .athena-img{
    max-width: 100%;
    height: auto;
    transition: all .2s ease-in-out;
    display: block;
}
 .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block{
    float: left;
    width: 23.5%;
    margin-right: 2%;
}
 .athena-search-autocomplete .athena-flex .bigg_col .athena-ac-block:nth-of-type(4n){
    margin-right: 0;
 }
 .athena-search-autocomplete .athena-wrapper .athena-flex .bigg_col .athena-ac-block .athena-el-1{
    margin-bottom: 10px;
 }
.athena-search-autocomplete .athena-wrapper .athena-flex .bigg_col .athena-ac-block .athena-el-2 span{
    display: block;
    text-align: center;
    color: #000000;
    font-size: 14px;
}
.athena-search-autocomplete .athena-wrapper .athena-flex .bigg_col .athena-ac-block .athena-el-2 .athena-name{
    margin-bottom: 6px;
}
.athena-price,
.athena-sale-price,
.athena-price-only{
    font-size: 16px;
    font-weight: 900;
    color: #000000;
    padding-top: 2px;
    padding-bottom: 2px;
}
.athena-sale-price{
    color: #DE1F2C !important;
}
/*** Banner bottom ***/
.banner-bottom .athena-img-wrapper{
    padding-top: 30px;
    text-align: center;
}
.banner-bottom .athena-img-wrapper > a{
    display: inline-block;
}

#search_mini_form #search {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 60px;
    height: 60px;
    line-height: 60px;
    margin-right: 40px;
    padding: 0;
    text-transform: uppercase;
}